<form>
   <group id="price_header">
       <label name="price_index"/>
       <field name="price_index"/>
       <label name="price_desc"/>
       <field name="price_desc"/>
       <label name="price_period"/>
       <field name="price_period"/>
       <label name="price_curve_type"/>
       <field name="price_curve_type"/>
       <label name="price_type"/>
       <field name="price_type"/>
       <label name="price_unit"/>
       <field name="price_unit"/>
       <label name="price_currency"/>
       <field name="price_currency"/>
       <label name="price_area"/>
       <field name="price_area"/>
       <label name="price_calendar"/>
       <field name="price_calendar"/>
       <label name="price_ct_size"/>
       <field name="price_ct_size"/>
    </group>
    <notebook>
        <page string="Prices Values" id="price_value">
            <!-- <field name="price_values" mode="graph,tree" colspan="4"
                view_ids="price.price_value_view_graph,price.price_value_view_tree_sequence"/> -->
            <field name="price_values" mode="tree,graph" colspan="4"
                view_ids="price.price_value_view_tree_sequence,price.price_value_view_graph"/>
        </page>
        <page string="Composites" id="composites">
            <field name="price_composite" mode="tree,form" colspan="4"
                view_ids="price.composite_view_tree_sequence,price.composite_view_form"/>
        </page>
        <page string="Products" id="products">
            <field name="price_product" mode="tree,form" colspan="4"
                view_ids="price.product_view_tree_sequence,price.product_view_form"/>
        </page>
    </notebook>
</form>
